<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid" id="section">
        <div class="row">
          <div class="col-lg-12">
            <section class="chapter-heading">
              <div class="header1">ABBREVIATIONS</div>
              <!-- <h2 class="header4">THE STORY OF DIAMONDS & MINES</h2> -->
            </section>

            <section>
              <div class="row">
                <div class="col-6">
                  <ul>
                    <li>
                      <span class="font-weight-bold">BPP- </span>BEST PRACTICE
                      PRINCIPLES
                    </li>
                    <li>
                      <span class="font-weight-bold">RJC- </span>RESPONSIBLE
                      JWELERY COUNCIL
                    </li>
                    <li>
                      <span class="font-weight-bold">DOR- </span>DIAMOND ORIGIN
                      REPORT
                    </li>
                    <li>
                      <span class="font-weight-bold">FTC- </span>FINESTAR
                      DIAMONDS TRACIABILITY CERTIFICATE
                    </li>
                    <li>
                      <span class="font-weight-bold">CM- </span>CANADA MARK
                    </li>
                    <li>
                      <span class="font-weight-bold">Ct- </span>Carat (Carat is
                      denoted as Ct or Ctw)
                    </li>
                    <h5 class="font-weight-bold mt-4"><u>Clarity</u></h5>
                    <li><span class="font-weight-bold">FL- </span>FLAWLESS</li>
                    <li>
                      <span class="font-weight-bold">IF- </span>INTERNALLY
                      FLAWLESS
                    </li>
                    <li>
                      <span class="font-weight-bold">VVS1-VVS2- </span>VERY VERY
                      SLIGHTLY INCLUDED
                    </li>
                    <li>
                      <span class="font-weight-bold">VS1-VS2- </span>VERY
                      SLIGHTLY INCLUDED
                    </li>
                    <li>
                      <span class="font-weight-bold">SI1-SI2- </span>SLIGHTLY
                      INCLUDED
                    </li>
                    <li>
                      <span class="font-weight-bold">I1-I2-I3- </span> INCLUDED
                    </li>

                    <h5 class="font-weight-bold mt-4"><u>Certification</u></h5>
                    <li>
                      <span class="font-weight-bold">GIA- </span>GEMOLOGICAL
                      INSTITUTE OF AMERICA
                    </li>
                    <li>
                      <span class="font-weight-bold">IGI- </span>INTERNATIONAL
                      GEMOLOGICAL INSTITUTE
                    </li>
                    <li>
                      <span class="font-weight-bold">HRD- </span>HOGE RAAD VOOR
                      DIAMANT
                    </li>

                    <h5 class="font-weight-bold mt-4">
                      <u>Cut/Polish/Symmetry</u>
                    </h5>
                    <li><span class="font-weight-bold">EX- </span>EXCELLENT</li>
                    <li><span class="font-weight-bold">VG- </span>VERY GOOD</li>
                    <li><span class="font-weight-bold">GD- </span>GOOD</li>
                    <li><span class="font-weight-bold">FR- </span>FAIR</li>
                    <li><span class="font-weight-bold">PR- </span>POOR</li>

                    <h5 class="font-weight-bold mt-4"><u>Florescence</u></h5>
                    <li><span class="font-weight-bold">NON- </span>NONE</li>
                    <li><span class="font-weight-bold">FNT- </span>FAINT</li>
                    <li><span class="font-weight-bold">MED- </span>MEDIUM</li>
                    <li><span class="font-weight-bold">STG- </span>STRONG</li>
                    <li>
                      <span class="font-weight-bold">VST- </span>VERY STRONG
                    </li>
                    <li>
                      <span class="font-weight-bold">VSL- </span>VERY SLIGHT
                    </li>
                    <li><span class="font-weight-bold">SL- </span>SLIGHT</li>
                    <h5 class="font-weight-bold mt-4">
                      <u>Black & White Inclusions</u>
                    </h5>
                    <li>
                      <span class="font-weight-bold">CN- </span>CENTER NATTS
                    </li>
                    <li>
                      <span class="font-weight-bold">SN- </span>SIDE NATTS
                    </li>
                    <li>
                      <span class="font-weight-bold">CW- </span>CENTER WHITE
                    </li>
                    <li>
                      <span class="font-weight-bold">SW- </span>SIDE WHITE
                    </li>
                    <li>
                      <span class="font-weight-bold">CM- </span>CANADA MARK
                    </li>

                    <li><span class="font-weight-bold">COL- </span>COLOUR</li>
                    <li><span class="font-weight-bold">POL- </span>POLISH</li>
                    <li><span class="font-weight-bold">SYM- </span>SYMMETRY</li>
                    <li>
                      <span class="font-weight-bold">FLS- </span>FLUORESCENSE
                      INTENSITY
                    </li>
                    <li>
                      <span class="font-weight-bold">TO- </span>TABLE OPEN
                    </li>

                    <li>
                      <span class="font-weight-bold">CO- </span>CROWN OPEN
                    </li>
                    <li>
                      <span class="font-weight-bold">PO- </span>PAVILLION OPEN
                    </li>
                    <li><span class="font-weight-bold">EC- </span>EYE CLEAN</li>
                    <li>
                      <span class="font-weight-bold">C/A- </span>CROWN ANGLE
                    </li>
                    <li>
                      <span class="font-weight-bold">C/H- </span>CROWN HEIGHT
                    </li>
                    <li>
                      <span class="font-weight-bold">P/A- </span>PAVILLION ANGLE
                    </li>
                    <li>
                      <span class="font-weight-bold">P/H- </span>PAVILLION
                      HEIGHT
                    </li>
                    <li>
                      <span class="font-weight-bold">INS- </span>LASER
                      INSCRIPTION
                    </li>
                  </ul>
                </div>
                <div class="col-6">
                  <ul>
                    <h5 class="font-weight-bold mt-4">
                      <u>Girdle Thickness</u>
                    </h5>
                    <li>
                      <span class="font-weight-bold">STK- </span>SLIGHTLY THICK
                    </li>
                    <li>
                      <span class="font-weight-bold">ETK- </span>EXTREMLY THICK
                    </li>
                    <li>
                      <span class="font-weight-bold">ETN- </span>EXTREMLY THIN
                    </li>
                    <li>
                      <span class="font-weight-bold">VTN- </span>VERY THIN
                    </li>
                    <li>
                      <span class="font-weight-bold">VTK- </span>VERY THICK
                    </li>
                    <li><span class="font-weight-bold">MED- </span>MEDIUM</li>
                    <li>
                      <span class="font-weight-bold">H&A- </span>HEART AND ARROW
                    </li>

                    <h5 class="font-weight-bold mt-4">
                      <u>Diamond Shapes</u>
                    </h5>
                    <li><span class="font-weight-bold">RD- </span>ROUND</li>
                    <li><span class="font-weight-bold">PC- </span>PRINCESS</li>
                    <li><span class="font-weight-bold">CS- </span>CUSHION</li>
                    <li>
                      <span class="font-weight-bold">CM- </span>CUSHION MODIFIED
                    </li>
                    <li>
                      <span class="font-weight-bold">CB- </span>CUSHION
                      BRILLIANT
                    </li>
                    <li><span class="font-weight-bold">RN- </span>RADIANT</li>
                    <li><span class="font-weight-bold">EM- </span>EMERALD</li>

                    <li>
                      <span class="font-weight-bold">SE- </span>SQUARE EMERALD
                    </li>
                    <li><span class="font-weight-bold">PS- </span>PEAR</li>
                    <li><span class="font-weight-bold">MQ- </span>MARQUISE</li>
                    <li><span class="font-weight-bold">OV- </span>OVAL</li>
                    <li><span class="font-weight-bold">HT- </span>HEART</li>
                    <li><span class="font-weight-bold">BG- </span>BAGUETTE</li>

                    <h5 class="font-weight-bold mt-4">
                      <u>Shades</u>
                    </h5>
                    <li><span class="font-weight-bold">WHT- </span>WHITE</li>
                    <li><span class="font-weight-bold">OWH- </span>OFFWHITE</li>
                    <li>
                      <span class="font-weight-bold">VGY- </span>VERY LIGHT GREY
                    </li>
                    <li><span class="font-weight-bold">GY- </span>GREY</li>
                    <li><span class="font-weight-bold">FN- </span>FANCY</li>
                    <li><span class="font-weight-bold">YEL- </span>YELLOW</li>
                    <li>
                      <span class="font-weight-bold">LYL- </span>LIGTH YELLO
                    </li>

                    <li>
                      <span class="font-weight-bold">VYB- </span>VERY LIGHT
                      YELLOWISH BROWN
                    </li>

                    <li>
                      <span class="font-weight-bold">LYV- </span>LIGTH YELLOWISH
                      BROWN
                    </li>
                    <li>
                      <span class="font-weight-bold">VGN- </span>VERY LIGHT
                      GREEN
                    </li>
                    <li><span class="font-weight-bold">BR- </span>BROWN</li>

                    <li>
                      <span class="font-weight-bold">LBR- </span>LIGHT BROWN
                    </li>
                    <li>
                      <span class="font-weight-bold">VLB- </span>VERY LIGHT
                      BROWN
                    </li>
                    <li>
                      <span class="font-weight-bold">FTBR- </span>FAINT BROWN
                    </li>

                    <li>
                      <span class="font-weight-bold">LYB- </span>LIGTH YELLOWISH
                      BROWN
                    </li>
                    <li>
                      <span class="font-weight-bold">BGM- </span
                      >BROWN-GREEN-MILKY
                    </li>
                  </ul>
                </div>
              </div>
            </section>

            <section>
              <div class="fun-facts bg-light">
                <h2 class="text-center font-weight-bold">
                  <u>KEY TERMS</u>
                </h2>
                <ul>
                  <li>
                    <span class="font-weight-bold">Brightness: </span> The
                    effect of all the diamond’s internal and external
                    reflections of white light.
                  </li>
                  <li>
                    <span class="font-weight-bold"
                      >Clarity characteristics:
                    </span>
                    The collective term for inclusions and blemishes.
                  </li>
                  <li>
                    <span class="font-weight-bold">Crown: </span> Top part of
                    the gem above the girdle.
                  </li>
                  <li>
                    <span class="font-weight-bold">Culet: </span> Small facet at
                    the bottom of a finished gem.
                  </li>

                  <li>
                    <span class="font-weight-bold">Durability: </span> A
                    gemstone’s ability to withstand wear, heat, and chemicals.
                  </li>
                  <li>
                    <span class="font-weight-bold">Facet: </span> A flat,
                    polished surface on a finished gem.
                  </li>
                  <li>
                    <span class="font-weight-bold">Fancy cut: </span> Any
                    gemstone shape or cutting style other than a standard round
                    brilliant.
                  </li>
                  <li>
                    <span class="font-weight-bold">Fire: </span> The flashes of
                    colour you see in a polished diamond.
                  </li>

                  <li>
                    <span class="font-weight-bold">Girdle: </span> The narrow
                    section of a finished gem that forms the boundary between
                    the crown and the pavilion and functions as the gem’s
                    setting edge.
                  </li>
                  <li>
                    <span class="font-weight-bold">Hardness: </span> How well a
                    gemstone resists scratches and abrasion.
                  </li>
                  <li>
                    <span class="font-weight-bold">Inclusion: </span> Clarity
                    characteristic totally enclosed in a polished gemstone or
                    extending into it from the surface.
                  </li>
                  <li>
                    <span class="font-weight-bold">Pavilion: </span> Lower part
                    of a faceted gem below the girdle.
                  </li>
                  <li>
                    <span class="font-weight-bold">Point: </span> One hundredth
                    of a carat (0.01 ct.).
                  </li>
                  <li>
                    <span class="font-weight-bold">Scintillation: </span> The
                    flashes of light and the contrasting dark areas you see when
                    the diamond, the light, or the observer moves.
                  </li>
                  <li>
                    <span class="font-weight-bold">Single cut: </span> A round
                    stone with 17 or 18 facets.
                  </li>

                  <li>
                    <span class="font-weight-bold">Stability: </span> How well a
                    diamond resists chemicals and temperature changes.
                  </li>
                  <li>
                    <span class="font-weight-bold"
                      >Standard round brilliant:
                    </span>
                    A round brilliant-cut stone with 57 or 58 facets. Often
                    called a full cut.
                  </li>
                  <li>
                    <span class="font-weight-bold">Bruting: </span> Forming the
                    basic face-up outline of a round or rounded-shape diamond to
                    prepare it for faceting.
                  </li>

                  <li>
                    <span class="font-weight-bold">Feather: </span>
                    A collective term for diamond cleavages and fractures.
                  </li>
                  <li>
                    <span class="font-weight-bold">Loupe: </span> A small,
                    portable magnifying lens used for examining gemstones.
                  </li>

                  <li>
                    <span class="font-weight-bold">Loupe: </span>
                    A small, portable magnifying lens used for examining
                    gemstones.
                  </li>
                  <li>
                    <span class="font-weight-bold">Loupe Clean: </span> Term
                    that describes a diamond that might have surface blemishes
                    but shows no inclusions under 10X magnification.
                  </li>

                  <li>
                    <span class="font-weight-bold">Piqué: </span>
                    A general term for included stones.
                  </li>
                  <li>
                    <span class="font-weight-bold">Plot: </span>
                    A colour-keyed diagram of a gemstone’s significant clarity
                    characteristics.
                  </li>

                  <li>
                    <span class="font-weight-bold"
                      >Characteristic Colour:
                    </span>
                    The basic face-up colour of a coloured diamond.
                  </li>
                  <li>
                    <span class="font-weight-bold">Coloured diamonds: </span>
                    Yellow, brown, and gray diamonds with more colour than the Z
                    masterstone, or that exhibit any other colour face-up.
                  </li>

                  <li>
                    <span class="font-weight-bold">Fluorescence: </span>
                    Emission of visible light by a material when it’s exposed to
                    ultraviolet radiation.
                  </li>
                  <li>
                    <span class="font-weight-bold">Normal colour range: </span>
                    Range of diamond colours from colourless to light yellow,
                    brown, and gray.
                  </li>

                  <li>
                    <span class="font-weight-bold">Tone: </span>
                    A colour’s degree of darkness or lightness.
                  </li>
                  <li>
                    <span class="font-weight-bold"
                      >Average girdle diameter:
                    </span>
                    The result achieved by adding the smallest and largest
                    girdle measurements of a round brilliant and dividing by
                    two.
                  </li>

                  <li>
                    <span class="font-weight-bold">Crown angle: </span>
                    The angle formed by the bezel facets and the girdle plane.
                  </li>
                  <li>
                    <span class="font-weight-bold">Design: </span>
                    A diamond’s physical shape, including its proportions and
                    durability, determined by decisions made during the
                    fashioning process.
                  </li>

                  <li>
                    <span class="font-weight-bold">Dispersion: </span>
                    The separation of white light into spectral colours.
                  </li>
                  <li>
                    <span class="font-weight-bold">Finish: </span>
                    The quality of the polish and precision of the cut of a
                    fashioned gemstone.
                  </li>

                  <li>
                    <span class="font-weight-bold">Girdle outline: </span>
                    Face-up shape of a polished gem.
                  </li>
                  <li>
                    <span class="font-weight-bold"
                      >Length-to-width ratio:
                    </span>
                    Comparison of the length to the width of a fancy-shaped
                    diamond.
                  </li>

                  <li>
                    <span class="font-weight-bold">Pavilion angle: </span>
                    The angle formed by the pavilion main facets and the girdle
                    plane.
                  </li>
                  <li>
                    <span class="font-weight-bold"
                      >Pavilion depth percentage:
                    </span>
                    The distance from the bottom of the girdle plane to the
                    culet, expressed as a percentage of the average girdle
                    diameter.
                  </li>

                  <li>
                    <span class="font-weight-bold">Polish: </span>
                    The overall condition of the facet surfaces of a finished
                    diamond.
                  </li>
                  <li>
                    <span class="font-weight-bold">Proportions: </span>
                    The angles and relative measurements of a polished gem, and
                    the relationships between them.
                  </li>

                  <li>
                    <span class="font-weight-bold">Symmetry: </span>
                    The exactness of a finished gem’s shape and the placement of
                    its facets.
                  </li>
                  <li>
                    <span class="font-weight-bold"
                      >Table percentage (size):
                    </span>
                    Table size expressed as a percentage of a round brilliant’s
                    average girdle diameter.
                  </li>

                  <li>
                    <span class="font-weight-bold"
                      >Total depth percentage:
                    </span>
                    Table-to-culet depth, expressed as a percentage of average
                    girdle diameter.
                  </li>
                  <li>
                    <span class="font-weight-bold">Carat: </span>
                    The international unit of measurement for gem weight. One
                    carat equals 1/5 of a gram (0.200 g).
                  </li>
                  <li>
                    <span class="font-weight-bold">Depth: </span>
                    The distance from the table to the culet of a polished gem.
                  </li>
                </ul>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
    <!-- /#page-content-wrapper -->
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
#section {
  padding: 0;
}
.images img {
  width: 100% !important;
}
.first-letter {
  font-size: 60px;
  line-height: 70px;
}
.fun-facts {
  background: #ccc;
  padding: 1em;
  border-style: double;
}
.fun-facts .header {
  font-family: "Font Awesome 5 Brands";
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.chapter-heading {
  text-align: center !important;
  /* background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg"); */
  background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg");
}

.header1 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 125px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header2 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header4 {
  color: #c09e7c;
}
.header3 {
  color: #ccc;
  margin: 40px;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
</style>